<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="WaardelijstInfo"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element rsc:WaardelijstInfo</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="WaardelijstInfo"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a><ul><li><a href="rsc_xsd_Attribute_Group_rsc_agSchemaVersie.html">agSchemaVersie</a></li><li><a href="rsc_xsd_Element_rsc_beschrijving.html">beschrijving</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtResourceRef.html">dtResourceRef</a></li><li><a href="rsc_xsd_Simple_Type_rsc_dtSchemaVersie.html">dtSchemaVersie</a></li><li><a href="rsc_xsd_Element_rsc_eindverantwoordelijke.html">eindverantwoordelijke</a></li><li><a href="rsc_xsd_Element_rsc_geldigTot.html">geldigTot</a></li><li><a href="rsc_xsd_Element_rsc_geldigVanaf.html">geldigVanaf</a></li><li><a href="rsc_xsd_Element_rsc_heeftVindplaats.html">heeftVindplaats</a></li><li><a href="rsc_xsd_Element_rsc_id.html">id</a></li><li><a href="rsc_xsd_Element_rsc_label.html">label</a></li><li><a href="rsc_xsd_Element_rsc_uitbreidbaar.html">uitbreidbaar</a></li><li><a href="rsc_xsd_Element_rsc_url.html">url</a></li><li><a href="rsc_xsd_Element_rsc_versie.html">versie</a></li><li><a href="rsc_xsd_Element_rsc_Vindplaats.html">Vindplaats</a></li><li><a href="rsc_xsd_Element_rsc_vindplaatsen.html">vindplaatsen</a></li><li><a href="rsc_xsd_Element_rsc_Waarde.html">Waarde</a></li><li><a href="rsc_xsd_Element_rsc_Waardelijst.html">Waardelijst</a></li><li class="active"><a href="rsc_xsd_Element_rsc_WaardelijstInfo.html">WaardelijstInfo</a></li></ul></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element rsc:WaardelijstInfo</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/resources/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">De informatie over de <a class="xref link_def" href="begrippenlijst_waardelijst.html#waardelijst">Waardelijst</a> zelf. Een waardelijst is zelf ook een resource.</p>
  </div>
  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code>&lt;WaardelijstInfo&gt;
        &lt;id&gt;/join/id/stop/besluittype&lt;/url&gt;
        &lt;label&gt;Typering van besluiten&lt;/label&gt;
        &lt;beschrijving&gt;De waardelijst beschrijft de besluittypen die door STOP onderkend worden.&lt;/beschrijving&gt;
        &lt;uitbreidbaar&gt;0&lt;/uitbreidbaar&gt;
      &lt;/WaardelijstInfo&gt;</code></pre>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref link_ea" href="EA_B23DD48A67B642f69DDB45E1663593C4.html#Pkg__F93B83DAD9984801A3188694B2917285">Identificatie (eigenschap van Waardelijst)</a></td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="WaardelijstInfo__rsc_xsd_Element_rsc_WaardelijstInfo"><img usemap="#d127403e106" class="image" src="img/rsc_xsd_Element_rsc_WaardelijstInfo.png"><map name="d127403e106" id="d127403e106"><area href="rsc_xsd_Element_rsc_id.html#id" alt="Element rsc:id" title="Element rsc:id" shape="rect" coords="272,2,427,46"><area href="rsc_xsd_Element_rsc_label.html#label" alt="Element rsc:label" title="Element rsc:label" shape="rect" coords="272,56,376,100"><area href="rsc_xsd_Element_rsc_beschrijving.html#beschrijving" alt="Element rsc:beschrijving" title="Element rsc:beschrijving" shape="rect" coords="272,110,380,154"><area href="rsc_xsd_Element_rsc_vindplaatsen.html#vindplaatsen" alt="Element rsc:vindplaatsen" title="Element rsc:vindplaatsen" shape="rect" coords="272,164,383,189"><area href="rsc_xsd_Element_rsc_eindverantwoordelijke.html#eindverantwoordelijke" alt="Element rsc:eindverantwoordelijke" title="Element rsc:eindverantwoordelijke" shape="rect" coords="272,199,428,243"><area href="rsc_xsd_Element_rsc_uitbreidbaar.html#uitbreidbaar" alt="Element rsc:uitbreidbaar" title="Element rsc:uitbreidbaar" shape="rect" coords="201,253,317,297"><area href="rsc_xsd_Element_rsc_versie.html#versie" alt="Element rsc:versie" title="Element rsc:versie" shape="rect" coords="201,307,305,351"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="rsc_xsd_Element_rsc_Waardelijst.html#Waardelijst">Element rsc:Waardelijst</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="rsc_xsd_Element_rsc_beschrijving.html#beschrijving">Element rsc:beschrijving</a>, <a class="xref" href="rsc_xsd_Element_rsc_eindverantwoordelijke.html#eindverantwoordelijke">Element rsc:eindverantwoordelijke</a>, <a class="xref" href="rsc_xsd_Element_rsc_id.html#id">Element rsc:id</a>, <a class="xref" href="rsc_xsd_Element_rsc_label.html#label">Element rsc:label</a>, <a class="xref" href="rsc_xsd_Element_rsc_uitbreidbaar.html#uitbreidbaar">Element rsc:uitbreidbaar</a>, <a class="xref" href="rsc_xsd_Element_rsc_versie.html#versie">Element rsc:versie</a>, <a class="xref" href="rsc_xsd_Element_rsc_vindplaatsen.html#vindplaatsen">Element rsc:vindplaatsen</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>